AOZ Studio Beta - Bug #290

vrev/hrev/rev not working
03/04/2020 09:21 PM - Paul Kitching

Status: Closed Start date: 03/04/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.6.1

Affected version: 0.9.6

Description

#manifest: "pc"
#displayWidth:1920
#displayHeight:1080
#fullScreen:true
#fps:false
#splashScreen:false

do
if mouse key<>0

bob 1,100,100,1
else

bob 1,100,100, rev (1)
end 1if
Loop

It gives an Image not defined error.

History

#1 - 03/07/2020 06:27 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.6.1

Fixed!

#2 - 03/10/2020 05:35 PM - Baptiste Pillot

- Status changed from Resolved to Closed

To work, we need an image, eg resources/images/1.png.
Without this image, | got an "image not defined error".

With this image file set, it works.
